@media screen and (max-width: 1150px) { /*smaller screens*/

}

@media screen and (max-width: 800px) { /*main*/
  .wrap {width:100%;}
  .grid-contain {width:100%;}
  .grid-item{
    width:100%;
    padding:30px;
  }

  .page .offset {
  	height:90px;
  }
  .page.compact .offset {
    height:60px;
  }

  .mini-nav .wrap {
    box-sizing: border-box;
    padding:0 5px;
  }

  .burger {display:block;}
  .main-nav {
    height:60px;
    text-align: center;
  }
  .nav-menu {
    display:none;
  }
  a.inline {float:none;}
  .logo {
    width:77px;
    height:50px;
  }

  .slider-wrap .wrapInner {
    width:100%;
  }

  .slider-wrap .wrap {
    position:absolute;
  	width:100%;
    height:auto;
    top:50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }
  .slider-wrap .panel {
    width:100%;
    height:auto;
    float:left;
    padding:0;
    margin-bottom:10px;
  }
  .slider-wrap .panel-inner {
    width:70%;
    margin:0 auto;
  }

  .slide-float {
    width:80%;
    background-color:transparent;
    padding:0;
    left:50%;
    right:auto;
    transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
  }
  .sliderInner {
    background-color:rgba(0,0,0,0.5);
    padding:20px;
  }

  .row .col,
  .row._1 .col,
  .row._2 .col,
  .row._3 .col,
  .row._4 .col {
    width:100% !important;
    display:inline-block;
  }

  .row.m_2 .col {
    width:50%;
  }

  .row .wrap {
    display:block;
    box-sizing: border-box;
    padding:0 15px;
  }
  .row.heading .textCell {
    padding:10px;
    border-radius: 0;
  }
  .row.heading .textCell h1 {
    font-size:35px;
  }
  .row.heading .videoThumb {
    width: 70%;
    border:solid 6px white;
  }
  .row.heading .wrap {
    padding:0;
  }
  .wrapInner {
    width:calc(100% + 15px);
    padding-bottom:15px;
  }
  .row:last-of-type .wrapInner {
    padding-bottom: 0px;
  }
  .col .innerCol {
    padding: 15px 15px 0px 0;
  }
  .col.m_center .innerCol {
    position:relative;
    top:50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }

  .col .videoThumb {
    max-width:100%;
    width:100%;
  }

  .col .squareImg.circle,
  a.box .image.circle:before {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
  }

  .col .squareImg.circle:after {
    padding-bottom:50%;
  }

  .footer {
    margin-top:15px;
  }
  .footerInner {
    box-sizing: border-box;
    padding:20px;
    display:block;
    float:left;
  }

  .footer .fcol {
    margin-bottom:20px;
  }
  .footer .fcol:last-of-type {
    margin-bottom:0;
  }

  .footer .fcol:nth-of-type(1),
  .footer .fcol:nth-of-type(2),
  .footer .fcol:nth-of-type(3) {
    width:100%;
  }
  .footer .fcol img {
    width:200px;
    max-width: 100%;
  }

  .footer .fcol:nth-of-type(1) .inner,
  .footer .fcol:nth-of-type(2) .inner,
  .footer .fcol:nth-of-type(3) .inner {
  	justify-content: center;
    text-align: center;
  }
  .footer .__legal {
    box-sizing: border-box;
    padding: 0 20px 10px 20px;
  }
  .footer-bottom {
    padding: 0 10px;
  }
}

@media screen and (max-width: 800px) and (max-height: 550px){
  .slider-wrap .panel-inner {
    padding:10px;
    width: 40%;
  }
  .slider-wrap .button {
    font-size: 14px;
    height:35px;
  }
  .homepage .dot-nav {
    left:20px;
    bottom:auto;
    top:50%;
    transform:translate(0,-50%);
    -ms-transform:translate(0,-50%);
    -webkit-transform:translate(0,-50%);
  }
  .button-scroll {
    font-size:16px;
    padding: 5px 40px 5px 10px;
    left:auto;
    bottom:auto;
    right:20px;
    top:50%;

    transform:translate(0,-50%);
    -ms-transform:translate(0,-50%);
    -webkit-transform:translate(0,-50%);
  }
  .wrapInner {
    padding-bottom:0;
  }
  .wrapInner .panel:last-of-type {
    margin-bottom:0;
  }
}













/* */
